/* 
 * Demo-Programm 
 * 
 * Dateiname: HelloWorld.cs
 * Copyright: dieFirma.com
 */

using System;

class Program
{
    static void Main(string[] args)
    {
        // Anwender begrüßen
        Console.WriteLine("Hallo Welt!");
    }
}
